[
  {
    "frequency_rank": 4701,
    "charcter": "阈",
    "pinyin": "yù",
    "definition": "threshold; separated, confined",
    "radical": "門",
    "radical_code": 169.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4946
  },
  {
    "frequency_rank": 4702,
    "charcter": "麋",
    "pinyin": "mí",
    "definition": "elk; surname",
    "radical": "鹿",
    "radical_code": 198.6,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6291
  },
  {
    "frequency_rank": 4703,
    "charcter": "麒",
    "pinyin": "qí",
    "definition": "legendary auspicious animal",
    "radical": "鹿",
    "radical_code": 198.8,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6408
  },
  {
    "frequency_rank": 4704,
    "charcter": "苁",
    "pinyin": "cōng",
    "definition": "medicinal herb",
    "radical": "艸",
    "radical_code": 140.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3670
  },
  {
    "frequency_rank": 4705,
    "charcter": "摁",
    "pinyin": "èn",
    "definition": "to press with the hand",
    "radical": "手",
    "radical_code": 64.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5355
  },
  {
    "frequency_rank": 4706,
    "charcter": "涔",
    "pinyin": "cén",
    "definition": "river in Shaanxi; murky torrent",
    "radical": "水",
    "radical_code": 85.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4654
  },
  {
    "frequency_rank": 4707,
    "charcter": "宥",
    "pinyin": "yòu",
    "definition": "forgive, pardon, indulge",
    "radical": "宀",
    "radical_code": 40.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4358
  },
  {
    "frequency_rank": 4708,
    "charcter": "妍",
    "pinyin": "yán",
    "definition": "beautiful, handsome; seductive",
    "radical": "女",
    "radical_code": 38.6,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3806
  },
  {
    "frequency_rank": 4709,
    "charcter": "铤",
    "pinyin": "dìng",
    "definition": "ingots, bars of metal; hurry",
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4874
  },
  {
    "frequency_rank": 4710,
    "charcter": "锷",
    "pinyin": "è",
    "definition": "high, lofty; edge of knife",
    "radical": "金",
    "radical_code": 167.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5736
  },
  {
    "frequency_rank": 4711,
    "charcter": "嗲",
    "pinyin": "diǎ",
    "definition": null,
    "radical": "口",
    "radical_code": 30.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5469
  },
  {
    "frequency_rank": 4712,
    "charcter": "恽",
    "pinyin": "yùn",
    "definition": "devise, plan, deliberate; consult",
    "radical": "心",
    "radical_code": 61.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4357
  },
  {
    "frequency_rank": 4713,
    "charcter": "麂",
    "pinyin": "jǐ",
    "definition": "species of deer",
    "radical": "鹿",
    "radical_code": 198.2,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5547
  },
  {
    "frequency_rank": 4714,
    "charcter": "赝",
    "pinyin": "yàn",
    "definition": "false; counterfeit; bogus; sham",
    "radical": "厂",
    "radical_code": 27.14,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6073
  },
  {
    "frequency_rank": 4715,
    "charcter": "胛",
    "pinyin": "jiǎ",
    "definition": "the shoulder, shoulder blade",
    "radical": "肉",
    "radical_code": 130.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4281
  },
  {
    "frequency_rank": 4716,
    "charcter": "哂",
    "pinyin": "shěn",
    "definition": "smile, laugh at, sneer at; (Cant.) a final particle indicating doing something to the full extent possible",
    "radical": "口",
    "radical_code": 30.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4196
  },
  {
    "frequency_rank": 4717,
    "charcter": "撷",
    "pinyin": "xié",
    "definition": "pick up, gather up; hold in lap",
    "radical": "手",
    "radical_code": 64.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5861
  },
  {
    "frequency_rank": 4718,
    "charcter": "呶",
    "pinyin": "náo",
    "definition": "talkative; clamour; hubbub",
    "radical": "口",
    "radical_code": 30.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3919
  },
  {
    "frequency_rank": 4719,
    "charcter": "噘",
    "pinyin": "juē",
    "definition": "pouting",
    "radical": "口",
    "radical_code": 30.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5910
  },
  {
    "frequency_rank": 4720,
    "charcter": "懔",
    "pinyin": "lǐn",
    "definition": "be afraid of, to be in awe of",
    "radical": "心",
    "radical_code": 61.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 7911
  },
  {
    "frequency_rank": 4721,
    "charcter": "栎",
    "pinyin": "lì",
    "definition": "chestnut-leaved oak; oak",
    "radical": "木",
    "radical_code": 75.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4155
  },
  {
    "frequency_rank": 4722,
    "charcter": "桎",
    "pinyin": "zhì",
    "definition": "fetters, shackles, handcuffs",
    "radical": "木",
    "radical_code": 75.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4452
  },
  {
    "frequency_rank": 4723,
    "charcter": "霰",
    "pinyin": "sǎn",
    "definition": "hail, sleet",
    "radical": "雨",
    "radical_code": 173.12,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": 6425
  },
  {
    "frequency_rank": 4724,
    "charcter": "飨",
    "pinyin": "xiǎng",
    "definition": "host banquet; banquet",
    "radical": "食",
    "radical_code": 184.3,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5338
  },
  {
    "frequency_rank": 4725,
    "charcter": "揄",
    "pinyin": "yú",
    "definition": "lift, raise; praise; hang; flap",
    "radical": "手",
    "radical_code": 64.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5071
  },
  {
    "frequency_rank": 4726,
    "charcter": "噔",
    "pinyin": "dēng",
    "definition": "syllable; (Cant.) for (a recipient of pity or sympathy)",
    "radical": "口",
    "radical_code": 30.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5937
  },
  {
    "frequency_rank": 4727,
    "charcter": "娣",
    "pinyin": "dì",
    "definition": "younger sister, sister-in-law",
    "radical": "女",
    "radical_code": 38.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4694
  },
  {
    "frequency_rank": 4728,
    "charcter": "薏",
    "pinyin": "yì",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6052
  },
  {
    "frequency_rank": 4729,
    "charcter": "忝",
    "pinyin": "tiǎn",
    "definition": "disgraced; ashamed; self-deprecating",
    "radical": "心",
    "radical_code": 61.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3834
  },
  {
    "frequency_rank": 4730,
    "charcter": "咤",
    "pinyin": "zhà",
    "definition": "scold, bellow, shout at, roar",
    "radical": "口",
    "radical_code": 30.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4226
  },
  {
    "frequency_rank": 4731,
    "charcter": "嗵",
    "pinyin": "tōng",
    "definition": "used for sound",
    "radical": "口",
    "radical_code": 30.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5476
  },
  {
    "frequency_rank": 4732,
    "charcter": "迤",
    "pinyin": "yí",
    "definition": "wind; walk out of straight path",
    "radical": "辵",
    "radical_code": 162.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3949
  },
  {
    "frequency_rank": 4733,
    "charcter": "贲",
    "pinyin": "bēn",
    "definition": "forge ahead; energetic; surname",
    "radical": "貝",
    "radical_code": 154.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4100
  },
  {
    "frequency_rank": 4734,
    "charcter": "胪",
    "pinyin": "lú",
    "definition": "arrange in order; display",
    "radical": "肉",
    "radical_code": 130.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4280
  },
  {
    "frequency_rank": 4735,
    "charcter": "鍪",
    "pinyin": "móu",
    "definition": "an iron pan; a metal cap",
    "radical": "金",
    "radical_code": 167.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6309
  },
  {
    "frequency_rank": 4736,
    "charcter": "泸",
    "pinyin": "lú",
    "definition": "river in Jiangxi province",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4012
  },
  {
    "frequency_rank": 4737,
    "charcter": "蔫",
    "pinyin": "niān",
    "definition": "withered, faded, decayed; calm",
    "radical": "艸",
    "radical_code": 140.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5643
  },
  {
    "frequency_rank": 4738,
    "charcter": "刈",
    "pinyin": "yì",
    "definition": "cut off, reap, mow; sickle",
    "radical": "刀",
    "radical_code": 18.2,
    "stroke_count": 4,
    "hsk_levl": null,
    "general_standard_num": 3519
  },
  {
    "frequency_rank": 4739,
    "charcter": "僖",
    "pinyin": "xī",
    "definition": "joy, gladness, delight; surname",
    "radical": "人",
    "radical_code": 9.12,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5755
  },
  {
    "frequency_rank": 4740,
    "charcter": "咿",
    "pinyin": "yī",
    "definition": "descriptive of creaking; laugh",
    "radical": "口",
    "radical_code": 30.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4220
  },
  {
    "frequency_rank": 4741,
    "charcter": "鹌",
    "pinyin": "ān",
    "definition": "quail; Coturnix coturnix",
    "radical": "鳥",
    "radical_code": 196.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5424
  },
  {
    "frequency_rank": 4742,
    "charcter": "嗪",
    "pinyin": "qín",
    "definition": "character used in translation",
    "radical": "口",
    "radical_code": 30.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5432
  },
  {
    "frequency_rank": 4743,
    "charcter": "茏",
    "pinyin": "lóng",
    "definition": "tall grass; water-weeds",
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3857
  },
  {
    "frequency_rank": 4744,
    "charcter": "茯",
    "pinyin": "fú",
    "definition": "china root; medicinal fungus",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4119
  },
  {
    "frequency_rank": 4745,
    "charcter": "岫",
    "pinyin": "xiù",
    "definition": "mountain peak; cave, cavern",
    "radical": "山",
    "radical_code": 46.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3926
  },
  {
    "frequency_rank": 4746,
    "charcter": "嵘",
    "pinyin": "róng",
    "definition": "high, steep; lofty, towering",
    "radical": "山",
    "radical_code": 46.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5163
  },
  {
    "frequency_rank": 4747,
    "charcter": "轱",
    "pinyin": "gū",
    "definition": "wheel; to turn; to revolve",
    "radical": "車",
    "radical_code": 159.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4178
  },
  {
    "frequency_rank": 4748,
    "charcter": "怼",
    "pinyin": "duì",
    "definition": "hate, abhor; hatred, resentment",
    "radical": "心",
    "radical_code": 61.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4389
  },
  {
    "frequency_rank": 4749,
    "charcter": "铨",
    "pinyin": "quán",
    "definition": "weigh, measure; select officials",
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4876
  },
  {
    "frequency_rank": 4750,
    "charcter": "昕",
    "pinyin": "xīn",
    "definition": "dawn; early morning; day",
    "radical": "日",
    "radical_code": 72.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3903
  }
]